Subject: Re: [bug#49443] [PATCH] Add blitz.

From: Arun Isaac <[email-masked]>
Date: Tue, 13 Jul 2021 23:16:03 +0530

Hi Ivan,

Thank you for contributing to Guix!

Blitz upstream seems to have moved to the cmake build system. I think
the cmake-build-system will be a better fit for this package than the
gnu-build-system. Would you like to give this a try? Do try building the
documentation and tests as well, and let me know if you need any help.

Also, please note our indentation (particularly for git-reference) and
commit message conventions. Looking at other packages and previous
commits could prove helpful.

Thanks,
Arun